<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-08-26T09:13:13</pcr-created>
    <created-by>23051052</created-by>
    <pcr-id>35604</pcr-id>
    <pcr-revision>1</pcr-revision>
    <cda-number>1244-4118</cda-number>
    <cda-revision>R1A</cda-revision>
    <model>J20i</model>
    <country>France</country>
    <operator>F SFR</operator>
    <xslt-version>28</xslt-version>
    <language-variant-name>VFE-A</language-variant-name>
    <phone-name>J20i</phone-name>
    <ms-type-id-string>AAD-3880063-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>france</date-format>
    <time-format>24h</time-format>
    <date>2010-08-26</date>
  </clock>
  <security>
    <certificate>
      <name>Baltimore CyberTrust Root</name>
      <type>x509</type>
      <storage>trusted</storage>
      <activated>true</activated>
      <datafile>Security certificate_Vodafone Global_21498.1.cer</datafile>
    </certificate>
    <certificate>
      <name>GeoTrust Global CA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <activated>true</activated>
      <datafile>Security certificate_Vodafone Global_21605.1.cer</datafile>
    </certificate>
    <certificate>
      <name>GeoTrust_Universal_CA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <activated>true</activated>
      <datafile>Security certificate_Vodafone Global_21604.1.cer</datafile>
    </certificate>
    <certificate>
      <name>RSA Security 2048 V3 - Base64</name>
      <type>x509</type>
      <storage>trusted</storage>
      <activated>true</activated>
      <datafile>Security certificate_Vodafone Global_21434.3.cer</datafile>
    </certificate>
    <certificate>
      <name>RSA Valicert Class 3 - Base64</name>
      <type>x509</type>
      <storage>trusted</storage>
      <activated>true</activated>
      <datafile>Security certificate_Vodafone Global_21436.3.cer</datafile>
    </certificate>
    <certificate>
      <name>SFR certificate services</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <datafile>Security certificate_F SFR_20944.2.crt</datafile>
    </certificate>
    <certificate>
      <name>Thawte Premium Server CA</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <datafile>Security certificate_Vodafone Global_24873.1.cer</datafile>
    </certificate>
    <certificate>
      <name>ThawtePremiumServerCA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <activated>true</activated>
      <datafile>Security certificate_Vodafone Global_21439.2.cer</datafile>
    </certificate>
    <certificate>
      <name>VeriSign Class 3</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <datafile>Security certificate_Vodafone Global_24874.1.cer</datafile>
    </certificate>
    <certificate>
      <name>VeriSign Class 3</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_24902.1.cer</datafile>
    </certificate>
    <certificate>
      <name>Vodafone Operator Domain CA</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <activated>true</activated>
      <datafile>Security certificate_Vodafone Global_203.1.crt</datafile>
    </certificate>
    <certificate>
      <name>Vodafone TopLevel CA</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <activated>true</activated>
      <datafile>Security certificate_Vodafone Global_202.1.crt</datafile>
    </certificate>
  </security>
  <files>
    <copy source="/tpa/preset/custom/Flash_theme_Vodafone_DE_67932_2181_1_Flash_theme_File.swf" dest="/tpa/preset/system/desktop/flash/HarpDesktop.swf" />
    <copy source="/tpa/preset/custom/Flash_theme_Vodafone_DE_67933_2181_1_Flash_theme_File.swf" dest="/tpa/preset/system/desktop/flash/MelodyDesktop.swf" />
  </files>
  <media>
    <image deletable="false" unicode-name="SFR.jpg">Picture_F SFR_25474.1.jpg</image>
    <image deletable="false" unicode-name="SFR DSL GIRLY.jpg">Picture_F SFR_3136.4.jpg</image>
    <image deletable="false" unicode-name="SFR HELLO BOY.jpg">Picture_F SFR_3137.4.jpg</image>
    <image deletable="false" unicode-name="SFR HELLO GIRLY.jpg">Picture_F SFR_3138.4.jpg</image>
    <image deletable="false" unicode-name="SFR LOVE BOY.jpg">Picture_F SFR_3139.4.jpg</image>
    <image deletable="false" unicode-name="SFR LOVE GIRLY.jpg">Picture_F SFR_3140.4.jpg</image>
    <image deletable="false" unicode-name="SFR MDR BOY.jpg">Picture_F SFR_3141.4.jpg</image>
    <image deletable="false" unicode-name="SFR MDR GIRLY.jpg">Picture_F SFR_3142.3.jpg</image>
    <image deletable="false" unicode-name="SFR ROMEO BOY.jpg">Picture_F SFR_3143.3.jpg</image>
    <image deletable="false" unicode-name="SFR Shutdown.gif">Picture_F SFR_26370.1.gif</image>
    <image deletable="false" unicode-name="SFR Startup.gif">Picture_F SFR_26369.1.gif</image>
    <image deletable="false" unicode-name="SFR SWEET GIRLY.jpg">Picture_F SFR_3144.3.jpg</image>
    <image deletable="false" unicode-name="SFR Veille.gif">Picture_F SFR_25473.2.gif</image>
    <image deletable="false" unicode-name="SFR VNR BOY.jpg">Picture_F SFR_3145.3.jpg</image>
    <audio deletable="false" unicode-name="SFR Ringtone.mp3">Sound_F SFR_727.1.mp3</audio>
    <theme deletable="false" unicode-name="SFR.thm">Themes/Theme_F_SFR_61848_2161_1_Theme_File.thm</theme>
  </media>
  <java>
    <remove-midlet>Wisepilot.jar</remove-midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/Gameloft_d_SE_Susan_EN_FR_DE_IT_ES_BlockBreakerDeluxe2_103_dltb.jar</jar-file>
      <jad-file>java/Gameloft_d_SE_Susan_EN_FR_DE_IT_ES_BlockBreakerDeluxe2_103_dltb.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/ea_nfsu_demo_se_susan_de_en_es_fr_it_v0_4_40.jar</jar-file>
      <jad-file>java/ea_nfsu_demo_se_susan_de_en_es_fr_it_v0_4_40.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/ea_tetris_pop_demo_se_susan_de_en_es_fr_it_v0_99_75.jar</jar-file>
      <jad-file>java/ea_tetris_pop_demo_se_susan_de_en_es_fr_it_v0_99_75.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Telmap_f_Susane_fr_findngo_4.57.58.jar</jar-file>
      <jad-file>java/Telmap_f_Susane_fr_findngo_4.57.58.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Internet Mobile">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Internet Mobile">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Internet Mobile">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Internet Mobile">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Internet Mobile">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
  </java>
  <network>
    <service-mode>cs-and-ps</service-mode>
    <sms-bearer>cs</sms-bearer>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>123</voice-mail-line1>
    <enable-long-network-names>true</enable-long-network-names>
    <agps-capability>true</agps-capability>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Accès Data</name>
      <apn>websfr</apn>
      <quality-of-service>
        <traffic-class min="4" requested="" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Internet Mobile</name>
      <prompt-password>false</prompt-password>
      <apn>wapsfr</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <traffic-class min="4" requested="3" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>MMS</name>
      <prompt-password>false</prompt-password>
      <apn>mmssfr</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>MMS GPRS SRR</name>
      <username>mms</username>
      <password>mms</password>
      <prompt-password>false</prompt-password>
      <apn>mmssfr</apn>
      <service-mode>automatic</service-mode>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>WAP GPRS SRR</name>
      <username>wap</username>
      <password>wap</password>
      <prompt-password>false</prompt-password>
      <apn>wapsfr</apn>
      <service-mode>automatic</service-mode>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>WEB SRR</name>
      <prompt-password>false</prompt-password>
      <apn>websfr</apn>
      <service-mode>automatic</service-mode>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Messenger">http://mim.live.com</bookmark>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="Applications">http://live.vodafone.com</bookmark>
    <bookmark name="PlayNow™">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Chat">http://live.vodafone.com/chat</bookmark>
    <bookmark name="Ecran de veille">http://live.vodafone.com/picturedownload</bookmark>
    <bookmark name="Infos">http://live.vodafone.com/news</bookmark>
    <bookmark name="Jeux">http://live.vodafone.com/games2</bookmark>
    <bookmark name="Mes Contenus">http://live.vodafone.com/album</bookmark>
    <bookmark name="Musique">http://live.vodafone.com/music</bookmark>
    <bookmark name="Mon Compte">http://live.vodafone.com/myvodafone</bookmark>
    <bookmark name="Images">http://live.vodafone.com/picturedownload</bookmark>
    <bookmark name="Rechercher">http://live.vodafone.com/search</bookmark>
    <bookmark name="Sonneries">http://live.vodafone.com/ringtonedownload</bookmark>
    <bookmark name="TV">http://live.vodafone.com/tv</bookmark>
    <bookmark name="Vidéos">http://live.vodafone.com/video3g</bookmark>
    <bookmark name="Vodafone live!">http://wap.sdp.sfr.fr</bookmark>
  </wap>
  <messaging>
    <send-as-email>false</send-as-email>
  </messaging>
  <sms>
    <status-report>false</status-report>
  </sms>
  <cell-broadcast>
    <cell-information>true</cell-information>
  </cell-broadcast>
  <phonebook>
    <settings>
      <auto-backup>true</auto-backup>
      <my-phonebook>sim</my-phonebook>
    </settings>
  </phonebook>
  <mmi>
    <settings>
      <home-network-specific>
        <plmn>20810</plmn>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>SFR.thm</default-theme>
      <default-language>fr</default-language>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>thumbnail-list</pictures-view-mode>
      <camera-pictures-view-mode>thumbnail-list</camera-pictures-view-mode>
      <video-thumbnails-view-mode>thumbnail-list</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
    <folders>
      <folder-setting>
        <name>applications</name>
        <position>6</position>
      </folder-setting>
      <folder-setting>
        <name>camera-content</name>
        <position>1</position>
      </folder-setting>
      <folder-setting>
        <name>games</name>
        <position>4</position>
      </folder-setting>
      <folder-setting>
        <name>music</name>
        <position>3</position>
      </folder-setting>
      <folder-setting>
        <name>other</name>
        <position>9</position>
      </folder-setting>
      <folder-setting>
        <name>pictures</name>
        <position>2</position>
      </folder-setting>
      <folder-setting>
        <name>themes</name>
        <position>7</position>
      </folder-setting>
      <folder-setting>
        <name>webpages</name>
        <position>8</position>
      </folder-setting>
      <folder-setting>
        <name>videos</name>
        <position>5</position>
      </folder-setting>
    </folders>
  </mmi>
  <drm>
    <settings>
      <low-count-value>1</low-count-value>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>false</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
      <global-whitelist>
        <domainname>*.inovatel.com</domainname>
        <domainname>*.sfr.fr</domainname>
        <domainname>*.vodafone.com</domainname>
      </global-whitelist>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>true</callwaiting-disable>
  </video-call>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <gdfs-op op="write" dest="GD_NS_Cust_Managed_Roaming">0x01</gdfs-op>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <common-settings>
          <eas-disabled>true</eas-disabled>
        </common-settings>
      </settings>
    </data-sync>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <webstorage-list>
          <service id="1">
            <message-bearer>blog</message-bearer>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list" />
      <settings reg-path="/apps/ui">
        <ui-settings>
          <email-setup>true</email-setup>
        </ui-settings>
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-path-operator>/tpa/user/picture/SFR Startup.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/SFR Shutdown.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <toolbar-present>true</toolbar-present>
          <toolbar-visible>false</toolbar-visible>
          <toolbar-setting>true</toolbar-setting>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>1</event-action>
        </activity-menu>
        <screensaver>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>InternetServices</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>UI_SilentMode_Setting_Id</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="1">
            <name>MenuItem_WLAN_ID</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="2">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="3">
            <name>MenuItem_SetTemporaryAlarm</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="4">
            <name>Menu_CalendarMain</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="5">
            <name>MainMenu</name>
            <type>main-menu-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
        </shortcut-list>
      </settings>
    </ui>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <speaker-disconnect-onflipclose>false</speaker-disconnect-onflipclose>
          <ringtone-path-line1>/tpa/user/Music/SFR Ringtone.mp3</ringtone-path-line1>
          <open-to-answer>1</open-to-answer>
          <show-number-when-sat-modified>false</show-number-when-sat-modified>
          <sliderclose-endcall>true</sliderclose-endcall>
        </ui>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>false</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <internet-account type="wstr">Internet Mobile</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>1</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
        <smartfit>true</smartfit>
      </settings>
    </browser>
    <sim-at>
      <settings reg-path="/apps/sim-at">
        <user-confirmation-needed parse-mask="fam">true</user-confirmation-needed>
      </settings>
    </sim-at>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <pdp-keepalive>true</pdp-keepalive>
        </jnw>
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Internet Mobile</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fam">
      <settings reg-path="/apps/msg-email">
        <wizard-use-dm>false</wizard-use-dm>
        <create-welcome-message>false</create-welcome-message>
        <vvm>
          <voicemail-nr type="wstr">123</voicemail-nr>
        </vvm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>true</request-delivery-report>
        <reject-advertisement>true</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>600</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">free</content-creation-mode>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">MMS SFR GPRS</name>
            <message-server type="str">http://mms1</message-server>
            <netw-account type="wstr">MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="2">
            <name type="wstr">MMS GPRS SRR</name>
            <message-server type="str">http://mms</message-server>
            <netw-account type="wstr">MMS GPRS SRR</netw-account>
            <user-editable>true</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">unified</editor-mode>
        <limited-number-of-recipients>10</limited-number-of-recipients>
        <limited-short-messages>4</limited-short-messages>
        <conversations>
          <enabled>true</enabled>
          <is-preferred>true</is-preferred>
        </conversations>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <general>
          <max-nbr-pdp-contexts>255</max-nbr-pdp-contexts>
          <inactivity-timer>300</inactivity-timer>
        </general>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Internet Mobile</name>
            <address type="wstr">195.115.025.129</address>
            <account-name type="wstr">Internet Mobile</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">MMS</name>
            <address type="wstr">010.151.000.001</address>
            <account-name type="wstr">MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">MMS GPRS SRR</name>
            <address type="wstr">010.000.224.145</address>
            <account-name type="wstr">MMS GPRS SRR</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="4">
            <name type="wstr">WAP GPRS SRR</name>
            <address type="wstr">010.000.224.161</address>
            <account-name type="wstr">WAP GPRS SRR</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Accès Data</name>
            <homepage-title type="wstr">Vodafone live!</homepage-title>
            <homepage-url type="wstr">http://m.sfr.fr</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Internet Mobile</name>
            <homepage-title type="wstr">Vodafone live!</homepage-title>
            <homepage-url type="wstr">http://wap.sdp.sfr.fr</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">MMS</name>
            <homepage-title type="wstr">MMS</homepage-title>
            <homepage-url type="wstr">http://mms1</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">MMS GPRS SRR</name>
            <homepage-title type="wstr">MMS GPRS SRR</homepage-title>
            <homepage-url type="wstr">http://mms</homepage-url>
          </account>
          <account id="5">
            <name type="wstr">WAP GPRS SRR</name>
            <homepage-title type="wstr">WAP GPRS SRR</homepage-title>
            <homepage-url type="wstr">http://wap.srr.fr</homepage-url>
          </account>
          <account id="6">
            <name type="wstr">WEB SRR</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-system-mode-choice-wcdma>true</remove-system-mode-choice-wcdma>
        <default-system-mode-switch type="str">DUAL</default-system-mode-switch>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <user-profiles>
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>1</vibrating-alert>
          <keysound>1</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>6</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
          <min-battery-lvl>35</min-battery-lvl>
        </general>
        <account>
          <data-account-name type="wstr">Internet Mobile</data-account-name>
        </account>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>false</play-progressive>
      </settings>
    </progressivedl>
    <mtp>
      <settings reg-path="/apps/mtp">
        <mtp-ordered-formats type="uint">1</mtp-ordered-formats>
      </settings>
    </mtp>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>0</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>49</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <positioning>
      <settings reg-path="/apps/positioning">
        <supl-settings>
          <addr type="wstr">geoloc1.sfr.fr</addr>
        </supl-settings>
        <cmz-settings>
          <prefer-cplane>false</prefer-cplane>
          <disable-sa>false</disable-sa>
          <only-sa>false</only-sa>
          <disable-supl>false</disable-supl>
          <disable-cplane>true</disable-cplane>
          <disable-supl-in-gsm>false</disable-supl-in-gsm>
          <disable-cplane-in-umts>false</disable-cplane-in-umts>
        </cmz-settings>
      </settings>
    </positioning>
    <positioning-ui>
      <settings reg-path="/apps/positioning-ui">
        <cmz-settings>
          <map-application>2</map-application>
          <nav-application>0</nav-application>
        </cmz-settings>
      </settings>
    </positioning-ui>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>12</customer-id>
      </settings>
    </info>
    <mm-metadata>
      <settings reg-path="/apps/mm-metadata">
        <drm-metadata-precedence type="bool">false</drm-metadata-precedence>
      </settings>
    </mm-metadata>
    <webalbum>
      <settings reg-path="/apps/msg/webalbum">
        <webalbum>false</webalbum>
      </settings>
    </webalbum>
    <wfr>
      <settings reg-path="/apps/wfr">
        <default-feeds>
          <file type="wstr">/tpa/preset/custom/RSS feeds file_Vodafone Global_11519.1.opml</file>
        </default-feeds>
      </settings>
    </wfr>
    <security>
      <settings reg-path="/apps/security">
        <tls-ssl-warning-dialog type="bool">true</tls-ssl-warning-dialog>
      </settings>
    </security>
  </registry>
</customization>